/* Class = "NSWindow"; title = "Create New Personal Vault"; ObjectID = "1"; */
"1.title" = "새로운 개인용 보관함 생성";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "암호를 잊은 경우의 도움이 될 힌트를 입력합니다.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "취소";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "새로운 보관소 만들기";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "Please choose your Master Password.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "Type Master Password again to confirm.";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "보관소 이름";

/* Class = "NSTextFieldCell"; title = "Create New Personal Vault"; ObjectID = "304"; */
"304.title" = "새로운 개인용 보관함 생성";
